<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M3,4L8.75,4L10.625,5.5L21,5.5C21.552,5.5 22,5.948 22,6.5L22,19C22,19.552 21.552,20 21,20L3,20C2.448,20 2,19.552 2,19L2,5C2,4.448 2.448,4 3,4zM3.5,9L3.5,10.5h17L20.5,9L3.5,9z"
      android:strokeWidth="1"
      android:fillColor="#000"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
</vector>
